uuid: df73553c-1d9a-4349-a209-4700293d613d
langcode: fr
status: true
dependencies:
  module:
    - node
    - options
id: node.field_etape_du_projet
field_name: field_etape_du_projet
entity_type: node
type: list_integer
settings:
  allowed_values:
    -
      value: 1
      label: 'Études pré-opérationnelles/complémentaires'
    -
      value: 2
      label: 'Dépôt de PC'
    -
      value: 3
      label: 'Consultation des entreprises'
    -
      value: 4
      label: Chantier
    -
      value: 5
      label: 'Projet livré'
  allowed_values_function: ''
module: options
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
